Subject: RE: European approvals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 10:06:32 -0800 (PST)

I received revised financial information from our accountants late yesterday, which indicates that from Enron's perspective it will most likely be a EC (not a UK) filing, unless the EC referenced the matter back to any member states.  Linklaters and I are continuing to analyze this data, and I do not want to provide any notice of this to Dynegy until next week after we confirm the information.
 
I am out of the office today and will send you the OFT notice next week.
 
Robert

-----Original Message----- 
From: Dawson, Paul 
Sent: Wed 11/21/2001 4:20 AM 
To: Eickenroht, Robert 
Cc: Shapiro, Richard 
Subject: RE: European approvals 

Please could you let me have a copy of the letter already sent to the OFT?  Also, are the results of the turnover analysis available yet?

Thanks 

Paul 

 -----Original Message----- 
From:   Shapiro, Richard  
Sent:   19 November 2001 17:24 
To:     Eickenroht, Robert 
Cc:     Dawson, Paul; Tweed, Sheila 
Subject:        European approvals 

Please keep Paul Dawson fully looped in on the European issues...particularly if we stay in the UK, Paul and his counterparts at Dynegy can be very helpful in the processing of any approvals. Thanks.